@media (max-width: 768px) {
    .hamburgerIco{font-size: 28px;position: absolute;top: 5px;right: 10px;z-index: 20000;color: #FFF;display: block;}
    .hamburgerIco.active{}
    .hamburgerIco.active:before{content: "\ea0f";}
    .page-wrap{padding: 0 15px;}
    .widget-socialNetworks{display: none;}
    .bx-wrapper .bx-next{right: 5px;}
    .bx-wrapper .bx-prev{left: 5px;}
    .top-bar{height: 108px;margin-bottom: 50px;}
    .top-bar-area{padding: 5px;}
    .top-bar .logo{position: static;margin: 0 auto;}
    .top-bar .menu-top-menu-1-container{width: 100%;text-align: center;margin-right: 0;margin-bottom: 11px;display: none;}
    .top-bar .phones span{top: -1px;margin: 0 2px 0 4px;font-size: 18px;}
    .top-bar .phones{  background-position: 1px 1px;padding-top: 4px;margin: auto;display: table;padding-bottom: 9px;}
    .top-bar .float-right{float: none;margin: 1px 0 5px 0;}
    .top-bar .top-bar-one{height: auto;background-color: #FFF;padding-top: 5px;position: relative;}
    #slider-bar{margin: 0;}
    #booking-form{position: static;width: 100%;padding: 31px 10px 31px 10px;}
    #booking-form .header{position: static;}
    #booking-form .desc{padding-top: 15px;}
    #page-content{margin-top: 25px;}
    .section-title h2{text-align: center;font-size: 21px;display: block;}
    .section-title .line.line-left,
    .section-title .line.line-right{display: none;}
    .cat-block{margin-bottom: -1px;}
    .section article{margin-bottom: 0px;padding-bottom: 0px;}
    .section{margin-bottom: 25px;}
    .blog-home-list li{width: 100%;}
    .instagram-title{display: table;margin: 0 auto 10px auto;}
    .our-expert-slider-area .bx-wrapper .bx-controls-direction a{margin-top: 58px;}
    .logtypes, .get-social{display: table;margin: 20px auto 0px auto;float: none;}
    .footer-section-2{height: auto;}
    .twistedweb{float: none;text-align: center;}
    .gallery-menu{width: 90%;margin: 0px auto 15px auto;}
    .gallery-item-box{width: 95%;margin: 0px auto 15px auto;}
    .gallery-item-box .gallery-items li{width: 50%;padding-top: 50%;}
    .special-slider-area .bx-wrapper .bx-controls-direction a{margin-top: -87px;}
    .instragram-iframe iframe{max-width: 90%;margin: 1px auto;display: block;}
    .cat-block .title h3{font-size: 22px;margin: 10px 0;}
    .cat-block .title{min-height: 44px;height: auto;}
    .taxonomy-terms-list ul{margin: 10px auto;text-align: center;}
    .ourexperts-list li{width: 100%;margin-bottom: 20px;}
    #footer{margin-top: 40px;}
    .spa-term-name{text-align: center;font-size: 27px;margin-bottom: 20px;}
    .spa-list-header{height: auto;padding: 6px 1px 0px 15px;}
    .spa-list-col-1 h3{font-size: 14px;text-align: left;}
    .spa-list-col-2 .price{font-size: 18px;display: block;margin-bottom: -13px;}

    .spa-list-col-1{width: 60%;border-left: none;}
    .spa-list-col-2{width: 40%;border-left: none;}
    .spa-list-col-3{width: 100%;clear: both;border-left: none;padding: 0;}

    .promo-header h3{text-align: center;}
    #booking-form.blue {padding: 31px 10px 31px 10px;}
    table.calendar th{font-size: 10px;height: 43px;padding: 0 2px;word-wrap: break-word;}
    table.calendar td.time{font-size: 7px;}
    table.calendar td .tit{padding: 5px 2px;font-size: 7px;font-weight: normal;}
    table.calendar{margin-bottom: 30px;margin-left: -30px;margin-right: -30px;width: auto;position: relative;}
    .section-experts .ourexperts-item .special-cover,
    .section-experts .ourexperts-single .special-cover{position: static;margin: auto;}
    .section-experts .ourexperts-item, .section-experts .ourexperts-single{display: block;max-width: 85%;width: 85%;  margin: 10px auto;  float: none;  padding: 27px 23px 38px 23px;}
    .next-expecrpts{width: 90%;float: none;margin: auto;}
    .section-experts .ourexperts-single .b-bottom, .b-bottom{text-align: center;}
    .b-bottom label{width: 100%;text-align: center;}
    .section-contact-us .section-contact-us-desc{padding: 0 21px;word-wrap: break-word;}
    .section-contact-us .section-contact-us-desc iframe{max-width: 100%;}
    #contectForm {width: 90%;margin: 0 auto 25px auto;}
    .gallery-item-box .gallery-items li a{background-size: cover;  display: block;}
    .spa-list-col-sub-1, .spa-list-col-sub-2{display: block!important;width: 100%;padding: 0 10px;}
    .spa-list-col-sub-2 a{  margin-top: 15px;}
    .spa-single-cover{float: none;margin-right: 0px;max-width: 100%;}
    .spa-single-price{text-align: center;}
    .spa-single-title{text-align: center;font-size: 28px;padding-top: 12px;}
    .blog-home-list .blog-title{height: auto;}
    .blog-block{  padding-bottom: 68px;}
    .our-expert-slider-area .bx-wrapper .bx-pager,
    .ourclients-area-box .bx-wrapper .bx-pager,
    .special-slider-area .bx-wrapper .bx-pager,
    .blog-slider-area .bx-wrapper .bx-pager{display: table;
        margin: 20px auto 5px auto;
        position: static;}
    .blog-slider-area .bx-wrapper .bx-pager{margin: 3px auto 5px auto;}
    .ourclients-area-box .bx-wrapper .bx-pager{display: none;}
    .cpyright{text-align: center;}
    #BookObject{
        width: 90%;
        margin: 10px auto;
        float: none;
        clear: both;
        display: block;
    }
    .ourclients-area-box .bx-wrapper .bx-controls-direction a{  top: -37px;}
    .special-slider-area .bx-wrapper .bx-controls-direction a{  top: 20px;}
    .hideMobile, .get-social:before{display: none;}
    .specials-home-list li {width: 100%;}
    .special-block{  padding-top: 116.660377%;}
    .special-block > a{bottom: 7%;}
    .special-block .special-cover-title{bottom: 38%;}
    .post-4 .special-block > a {
        bottom: 15%;
    }
    .special-list h2{font-size: 21px;
        text-align: center;
        padding: 16px 0 0 0;}
    .special-list h2 a{font-weight: 600;}
    .spa-list-col-3 .moreinfo{
        position: relative;
        left: 0;
        top: 0;
        float: right;
        text-align: right;
        width: 84px;
        height: auto;
        font-size: 14px;
        background-image: url(../images/down-arrow.png);
        background-repeat: no-repeat;
        background-position: right center;
        background-size: 12px;
        margin-right: 17px;

    }
    .type-specials .taxonomy-terms-list{margin: -25px 0 25px 0;}
    .post-6 .section {
        margin-bottom: 85px;
    }
    .section-title h2.m_1{margin-top: 50px;}
    .type-blog .taxonomy-terms-list ul {
        margin: -15px auto 30px auto;
        text-align: center;
    }
    .special-excerpt {
        margin-bottom: 50px;
    }
    .section-experts .ourexperts-item .special-cover:before{display: none;}
    .spa-list-col-3 .moreinfo span{display: none;}
    .special-single-title{font-size: 19px;}
    .section-contact-us .section-contact-us-desc span{  font-size: 15px!important;}
    .specials-buttons {
        display: table;
        float: none;
        margin: auto;
        max-width: 74%;
        margin: 5px auto 30px auto;
    }
    .specials-buttons a.seedetails {
        margin-right: 0px;
    }
    .section article.special-list{
        margin-bottom: 35px;
    }
    .section-booking-and-info {
        border-top: none;
        margin: 0 0 21px 0;
        padding-top: 5px;
    }

    .section-booking-and-info .or-call {
        border-left: none;
        text-align: center;
        padding-left: 0;
    }
    table.calendar td .tit:hover .mouseOver {
        display: none;
    }
    table.calendar td.hover .tit .mouseOver {
        display: block;
    }
    table.calendar td .tit .mouseOver {
        left: 50%;
        bottom: auto;
        margin-bottom: 0px;
        margin-left: -130px;
        top: 50%;
        margin-top: -82px;
    }
    table.calendar td .tit .mouseOver .c{
        position: absolute;
        width: 27px;
        height: 29px;
        background-image: url(../images/close.png);
        display: block;
        top: -10px;
        right: -8px;
    }
    table.calendar td {
        position: static;
    }
    table.calendar td .tit .mouseOver:before{display: none;}
    .special-list-cover img{width: 100%}
    #general-menu2{display: none;}
}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape){
    .spa-register-form.show #booking-form{
        max-width: 100%;
        padding: 117px 15px 16px 15px;
    }
    .spa-register-form #booking-form .header {
        height: 72px;
        line-height: 27px;
        padding-top: 8px;
    }
    .spa-register-form #booking-form .desc {
        height: 44px;
    }
    #general-menu2 li {
        font-size: 12px;
    }
    #slider-bar #booking-form .desc {
        height: 44px;
    }
    #slider-bar #booking-form{padding: 80px 31px 0px 31px;}
    #slider-bar #booking-form .header{top: 15px;}
    #slider-bar #booking-form .input{margin-bottom: 10px;}
    .bx-wrapper .bx-next{right: -20px;}
    .bx-wrapper .bx-prev {left: -22px;}
    table.calendar {
        margin-left: 0px;
        margin-right: 0px;
        width: 100%;
    }
    table.calendar td .tit {
        font-size: 12px;
    }
    table.calendar td.time {
        font-size: 13px;
    }
}

@media only screen and (max-device-width : 768px) and (orientation : portrait){
    .footer-menus nav {
        display: inline-block;
        float: right;
        width: 100%;
    }
    .footer-menus ul {
        /* margin: 0 0 20px 0; */
        /* width: auto; */
        /* text-align: center; */
        /* float: left; */
        /* font-size: 19px; */
        width: 100%;
        text-align: right;
    }
    #footer_terms{display: none;}
    .footer-section-2 {
        padding: 19px 0 11px 0;
    }
    table.calendar {
        margin-left: 0px;
        margin-right: 0px;
        width: 100%;
    }
    table.calendar td .tit {
        font-size: 12px;
    }
    table.calendar td.time {
        font-size: 13px;
    }
    .logtypes li {
        display: block;
        float: left;
        margin: 0;
        max-width: 50%;
    }
    .footer-menus ul li a {
        font-size: 10px;
    }

    .logtypes {
        display: block;float: left;margin: 0;}

    .logtypes li img {
        max-width: 90%;
    }
}
@media (max-width: 767px) {
    .footer-menus ul li a {
        font-size: 6px;
    }
    .footer-menus ul li:not(:first-child):before {
        content: "|";
        color: #FFF;
        padding: 0 4px 0 2px;
        font-size: 6px;
    }
    .logtypes {
        display: table;
        float: none;
        margin: 0 auto 12px auto;
    }
}


/* ============================ iPhone Media Queries ============================ */
/* ============================================================================== */

/* iPhone 6 in portrait & landscape */

@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px) {

}

/* iPhone 6 in landscape */

@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
and (orientation : landscape) {
    table.calendar {
        margin-left: -30px;
        margin-right: -30px;
        width: calc(100% + 60px);
    }
    table.calendar td.time {
        font-size: 12px;
        line-height: 10px;
    }
    table.calendar td .tit {
        font-size: 10px;
        padding: 3px 1px;
    }
}

/* iPhone 6 in portrait */

@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
and (orientation : portrait) {
    table.calendar {
        margin-left: -30px;
        margin-right: -30px;
        width: calc(100% + 60px);
    }
    table.calendar td.time {
        font-size: 8px;
        line-height: 8px;
    }
    table.calendar td .tit {
        font-size: 8px;
    }
    table.calendar tr th:last-child{

        display: none;}
    table.calendar tr td:last-child{
        display: none;
    }
}

/* ============================ iPhone 6 Plus Media Queries ============================ */
/* ===================================================================================== */

/* iPhone 6 Plus in portrait & landscape */

@media only screen
and (min-device-width : 414px)
and (max-device-width : 736px) {

}

/* iPhone 6 Plus in landscape */

@media only screen
and (min-device-width : 414px)
and (max-device-width : 736px)
and (orientation : landscape) {
    table.calendar {
        margin-left: -30px;
        margin-right: -30px;
        width: calc(100% + 60px);
    }
    table.calendar td.time {
        font-size: 12px;
        line-height: 10px;
    }
    table.calendar td .tit {
        font-size: 10px;
        padding: 3px 1px;
    }
}

/* iPhone 6 Plus in portrait */

@media only screen
and (min-device-width : 414px)
and (max-device-width : 736px)
and (orientation : portrait) {
    table.calendar {
        margin-left: -30px;
        margin-right: -30px;
        width: calc(100% + 60px);
    }
    table.calendar td.time {
        font-size: 8px;
        line-height: 8px;
    }
    table.calendar td .tit {
        font-size: 8px;
    }
    table.calendar tr th:last-child{

        display: none;}
    table.calendar tr td:last-child{
        display: none;
    }
}

/* ============================ iPhone 5 & 5S Media Queries ============================ */
/* ===================================================================================== */

/* iPhone 5 & 5S in portrait & landscape */

@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px) {

}

/* iPhone 5 & 5S Plus in landscape */

@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : landscape) {
    table.calendar {
        margin-left: -30px;
        margin-right: -30px;
        width: calc(100% + 60px);
    }
    table.calendar td.time {
        font-size: 12px;
        line-height: 10px;
    }
    table.calendar td .tit {
        font-size: 10px;
        padding: 3px 1px;
    }
}

/* iPhone 5 & 5S Plus in portrait */

@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : portrait) {
    table.calendar {
        margin-left: -30px;
        margin-right: -30px;
        width: calc(100% + 60px);
    }
    table.calendar td.time {
        font-size: 8px;
        line-height: 8px;
    }
    table.calendar td .tit {
        font-size: 8px;
    }
    table.calendar tr th:last-child{

        display: none;}
    table.calendar tr td:last-child{
        display: none;
    }
}